--- %YAML:1.0
test: Miscellaneous
spec: 2.21
yaml: |
  true: true
  false: false
php: |
  array(
    1 => true,
    0 => false,
  )
---
test: Boolean
yaml: |
   false: used as key
   logical:  true
   answer: false
php: |
   array(
     false => 'used as key',
     'logical' => true,
     'answer' => false
   )
